@font-face{font-family:icon;src:url(../files/quick-edit/icons.woff);font-weight:400;font-style:normal}
.qe-login-wrap {
  width: 100%;
  position: fixed;
  z-index: 99999;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(243, 243, 243, 1.00);
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  border-radius: 4px;
}
.qe-login-wrap .admin-login {
  display: block;
  max-width: 320px;
  width: 100%;
  margin: 0 auto;
}

.qe-login-wrap .hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.qe-login-wrap .icons {
  display: none;
}
.qe-login-wrap .icon {
  display: inline-block;
  fill: #aaa;
  font-size: 20px;
  height: 24px;
  vertical-align: middle;
  width: 24px;
}
.qe-login-wrap * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 100%;
}
.qe-login-wrap input {
  background-image: none;
  border: 0;
  color: inherit;
  font: inherit;
  height: auto;
  margin: 0;
  outline: 0;
  padding: 0;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
}
.qe-login-wrap input[type='submit'] {
  cursor: pointer;
}
.qe-login-wrap .admin-login input[type='password'],
.qe-login-wrap .admin-login input[type='text'],
.qe-login-wrap .admin-login input[type='submit'] {
  width: 100%;
}
.qe-login-wrap .form__field {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 14px;
}
.qe-login-wrap .form__input {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.qe-login-wrap .form__input::-webkit-input-placeholder {
  color: #aaa;
}
.qe-login-wrap .form__input:-ms-input-placeholder {
  color: #aaa;
}
.qe-login-wrap .form__input::placeholder {
  color: #aaa;
}
.qe-login-wrap .admin-login label,
.qe-login-wrap .admin-login input[type='text'],
.qe-login-wrap .admin-login input[type='password'],
.qe-login-wrap .admin-login input[type='submit'] {
  border-radius: 4px;
  padding: 15px;
}
.qe-login-wrap .admin-login label {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #e9e9e9;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  padding-left: 15px;
  padding-right: 15px;
  margin: 0;
}
.qe-login-wrap .admin-login input[type='password'],
.qe-login-wrap .admin-login input[type='text'] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #e9e9e9;
  background-color: #f3f3f3;
  color: #333;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}
.qe-login-wrap .admin-login input[type='password']:focus,
.qe-login-wrap .admin-login input[type='password']:hover,
.qe-login-wrap .admin-login input[type='text']:focus,
.qe-login-wrap .admin-login input[type='text']:hover {
  background-color: #fff;
}
.qe-login-wrap .admin-login input[type='submit'] {
  background-color:  rgba(50, 111, 192, 1.00);
  color: #fff;
  font-weight: 700;
}
.qe-login-wrap .admin-login input[type='submit']:focus,
.qe-login-wrap .admin-login input[type='submit']:hover {
  background-color:  rgba(50, 111, 192, 1.00);
  opacity: .9;
}
.fine-print {
  font-size: 12px; line-height: 16px;
}
#stacks_in_7_page2 {
	margin:  10px;
	padding:  2px;
}
